/*! © Andrés Cordero; THIS CODE IS NOT OPEN SOURCE */

.displayPage {
    background-color: black;
    color: white;
    font-family: sans-serif;
    /*text-transform: uppercase;*/
    font-size: 5vh;
}

.displayPage ol {
    list-style: none;
    margin-top: 0;
}

#qualifiers .rank {
    display: inline-block;
    width: 10vw;
}

#qualifiers .name {
    display: inline-block;
    width: 50vw;
}

@media all and (orientation: portrait) {
    #qualifiers .name.over8 {
        font-size: 3vh;
    }

    #qualifiers .name.over14 {
        font-size: 2vh;
    }
}

#winners li {
    margin-top: 8vh;
    text-align: center;
}

#qrCode {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background-color: white;
}

#bracketInfo {
    position: absolute;
    top: 80vh;
    width: calc(100vw - 350px);
}
#bracketUrl {
    font-size: 5vh;
    text-transform: none;
    word-wrap: break-word;
    text-decoration: underline;
}

.match {
    text-align: center;
    margin-top: 6vh;
}

.match .vs, .match .title {
    font-size: 2vh;
}

.match .header {
    font-size: 4vh;
    color: #e0e0e0; /* Material Grey 300 */
}

.gold {
    color: #ffee58; /* Material Yellow 400 */
}

.silver {
    color: #b0bec5; /* Material Blue Grey 200 */
}

.bronze {
    color: #c88719; /* Material Orange 300 Dark */
}